<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Jquery scrollTop</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="ui/css/test.css">
	<script id="jquery" src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
	<nav class="container">
		<ul class="row justify-content-center">
			<li class="col"><a class="cm-event-scrolltop-300" href="#a">A</a></li>
			<li class="col"><a class="cm-event-scrolltop-500" href="#b">B</a></li>
			<li class="col"><a class="cm-event-scrolltop-700" href="#c">C</a></li>
			<li class="col"><a class="cm-event-scrolltop-900" href="#d">D</a></li>
			<li class="col"><a class="cm-event-scrolltop-1100" href="#e">E</a></li>
		</ul>
	</nav>
	<main class="container">
		<section id="a" class="row">
			<div class="col">
				<div class="d-flex justify-content-center align-items-center h-100">
					<h3>A</h3>
				</div>
			</div>
		</section>	
		<section id="b" class="row">
			<div class="col">
				<div class="d-flex justify-content-center align-items-center h-100">
					<h3>B</h3>
				</div>
			</div>
		</section>	
		<section id="c" class="row">
			<div class="col">
				<div class="d-flex justify-content-center align-items-center h-100">
					<h3>C</h3>
				</div>
			</div>
		</section>	
		<section id="d" class="row">
			<div class="col">
				<div class="d-flex justify-content-center align-items-center h-100">
					<h3>D</h3>
				</div>
			</div>
		</section>	
		<section id="e" class="row">
			<div class="col">
				<div class="d-flex justify-content-center align-items-center h-100">
					<h3>E</h3>
				</div>
			</div>
		</section>	
	</main>
	<script id="scroll-top-install" src="ui/js/scroll-top-install.js" ></script>
</body>
</html>